# TripInfo

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**trip_id** | **String** | trip ID (dataset trip id prefixed with the dataset tag) | 
**route_short_name** | Option<**String**> | trip display name (api version < 4) | [optional]
**display_name** | Option<**String**> | trip display name (api version >= 4) | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


